﻿/************************************** RESETS **************************************/

* {
  margin: 0;
  padding: 0;
}
img{
	border:0;
}
form{
	padding:0;
	margin:0;
}

/************************************** Fonts ********************************************/

body{
	font-family:arial,verdana,sans-serif;
	font-size:80%;
	color:#333;
	text-align: left;
}
p 
{
    margin-bottom: 10px;
}
a{
	color:#333;
	text-decoration:none;
}
a:hover, a:active, a:focus{
	text-decoration:underline;
	color:#C8400E;
}
h1{
	font-size:120%;
	font-weight: normal;
	color:#fff;
	margin-bottom:0px;
}
h2{
	font-size:120%;
	margin-bottom:10px;
	color: #333;
}
h3, legend{
	font-size:120%;
	margin-bottom:10px;
	color: #333;
}
h4{
	font-size:120%;
	margin-bottom:10px;
	color: #333;
}

H4.related-info-header {
	color : #fff;
}

h5{
	font-size:105%;
	margin-bottom:10px;
	color: #333;
}
h6{
	font-size:100%;
	margin-bottom:10px;
	color: #333;
}
.body-content a{
	color:#C8400E;
}

hr
{
    clear: both;
    border:0;
    height:1px;
    color: #000;
    background-color: #000;
    margin: 5px 0 10px 0;
}

fieldset
{
    border:0px;
    margin: 0 0 15px 0;
}

legend
{
    font-weight:bold;
}


/************************************** Layout **************************************/

#survey-banner 
{
    width: 100%;
    background-color: #000;
    padding: 10px;
    color: #fff;
    font-weight: bold;
}

#survey-wrapper 
{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

#survey-logo
{
    margin: 20px 0 30px -60px;
}

#survey 
{
    width: 100%;
    margin: 0 30px 0 30px;
}

#survey-title h2 
{
    float: left;
}

.previous
{
    float:left;
}

.next
{
    float:right;
    margin-right: 10px;
}

#paging
{
    clear:both;
    width: 100%;
    margin: 10px 0 40px 0;
}

/************************************** Layout **************************************/

input[type="submit"] 
{
    padding: 0 20px 0 20px;
}

.radio-label, .checkbox-label
{
    margin-left: 5px;
}

select 
{
    margin-bottom: 10px;
    float:left;
}

textarea 
{
    width:500px;
}

.full-width
{
    width:100%;
    margin-bottom: 30px;
    float:left;
}

.half-width
{
    width:45%;
    margin: 0 15px 30px 0;
    padding: 0 15px 0 0;
    float: left;
    border-right: 1px solid #000;
}

.questions 
{
    clear:both;
    width:680px;
}

#survey-body, #survey-footer, #survey-contact-footer
{
    clear: both;
}

#survey-help-body 
{
    margin: 10px;
}

#survey-body-inform 
{
    margin-top: 20px;
    float:left;
}

.question-response, .question-response-group 
{
    float:left;
}

.question-response
{
    margin: 3px 0 0 0;
}

.skip-to 
{
    margin: 5px 0 0 20px;
    float:left;   
}

div.web-registration-form .row label, div.web-registration-form .row label.fixed 
{
    width:150px;
}

div.web-registration-form .row .marketing-checkbox label, div.web-registration-form .row .marketing-checkbox label.fixed 
{
    width:600px;
}

div.web-registration-form .row .reg-message
{
    margin-left: 194px;
}

.marketing-checkbox span 
{
    float: left;
}

.marketing-checkbox label 
{
    margin-left: 10px;
    min-height: 25px;
    float: left;
}

div.web-registration-form .textbox {
    width: 300px;
	border: 1px solid #CCCCCC;
    margin-right: 10px;
    padding: 4px;
}

div.web-registration-form .textbox-rank  {
    width: 50px;
	border: 1px solid #CCCCCC;
    margin-right: 10px;
    padding: 4px;
}

.survey-button
   {
    border: thin solid #F65112; 
    background-color: #F65112; 
    font-family:arial,verdana,sans-serif;
    font-size: 10pt;  
    color: #FFF;
    border-top-left-radius: 5px 5px;
    border-bottom-right-radius: 5% 5%;
    border-top-right-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 22px;
    cursor:pointer;
}

.box-grey-fill {
	width: 100%; padding: 0 0 10px 0;
}

.box-grey-fill .boxcontent {
	margin: 0 0 0 0;
	padding:0 0 0 0;
}

.box-grey-fill .boxbottomleft {
	height: 15px;
}
.box-grey-fill .boxbottomright {
	height: 15px;
}

#survey-wrapper a {color: #c8400e;}

.questions input[type='checkbox'], .questions input[type='radio'] 
{
    float:left;
    clear: left;
}

.questions .checkbox-label, .questions .radio-label
{
    float:left;
}

div.error
{
	color: Red;
	font-weight: bold;
    clear:both;
}

div#slider-display 
{
    margin: 40px 0 0 0;
    clear: both;
}

#slider 
{
    width: 600px;
    clear: both;
}

#slider-display-label 
{
    float:left;
}

.scale-label
{
    width: 700px;
    padding-left: 50px;
    margin: 10px 0 30px 0;
    clear: both;
}

.increment-label
{
    float: left;
    width: 55px;
}

.scale
{
    width: 700px;
    padding-left: 25px;
    margin: 10px 0 10px 0;
}

.increment 
{
    float: left;
    width: 110px;
    text-align: center;
}

.child-dropdown-container {
    clear:both;
    width:100%;
    padding-top:4px;
}
.child-dropdown-container p {
    width:45%;
    float:left;
    padding-right:4px;
}
.child-dropdown-container select {
    width:45%;
    float:left;
}

.NotLoggedInPanel {
    clear:both;
}

/************************************** Progress Bar **************************************/

.ui-progressbar 
{
    position: relative;
    width:250px;
    float:right;
    height: 10px;
    margin-bottom: 10px;
}

.progress-label 
{
    position: absolute;    
    left: 50%;    
    top: 4px;    
    font-weight: bold;    
    text-shadow: 1px 1px 0 #fff;  
}

.use-this-address-button {
    padding-left:0px !important;
    padding-right:0px !important;
}
.lookup-address-button {
    padding-left:0px !important;
    padding-right:0px !important;
}
.enter-address-manually-button{
    padding-left:0px !important;
    padding-right:0px !important;
}


#survey-body {

    padding-bottom:5px;
}
.fb-survey-share{
    position: relative;
    top: -7px;
}

.fb-survey-share p{
    display: inline;
}

.fb-survey-logo{
    position: relative;
    display: inline;
    margin-left: 5px;
}

.fb-survey-share .fb-share-button{

    top: 6px;
    right: -5px;
}
